{text_error}

<fieldset>

  <legend>&AElig;-DIR login</legend>

  <table>
    <tr>
      <td>User:</td>
      <td>
        <input name="who"
               id="login_who"
               title="User name or bind-DN of &AElig;-DIR entry"
               placeholder="User name or bind-DN"
               maxlength="300"
               size="40"
               autofocus
               value="{value_ldap_who}">
      </td>
    </tr>
    <tr>
      <td>Password:</td>
      <td>
        <input type="password"
               title="Password to be used for login"
               placeholder="your secret password"
               name="cred"
               id="login_cred"
               maxlength="200"
               size="60"
               value="">
      </td>
    </tr>
  </table>

  <input type="hidden" name="login_search_root" value="{{ aedir_suffix }}">

  <p>
    <input type="submit" id="login_submit" value="{value_submit}">
  </p>

</fieldset>
